Bug 385221 - [RHEL4 U2] strace don't terminate properly when CTRL-C key is pressed.
[RHEL4 U2] strace don't terminate properly when CTRL-C key is pressed.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: strace (Show other bugs)
4.0
All Linux
urgent Severity high
: ---
: ---
Assigned To: Jan Kratochvil
Brian Brock
: OtherQA, ZStream
Depends On: 222053
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 13:34 EST by RHEL Product and Program Management
Modified: 2009-06-19 21:43 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2008-0023
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 04:39:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-15 13:34:39 EST
This bug has been copied from bug #222053 and has been proposed
to be backported to 4.5 z-stream (EUS).
Comment 4 Andrew Cagney 2007-11-27 12:04:30 EST
Marco; please provide justification for backport of completely new strace to
z-stream.
Comment 5 Jan Kratochvil 2007-11-27 12:08:55 EST
As roland_away reassigned it to me I expect he does not want to do anything with
the Z-stream so I would do just a specific backport.
Roland always does full rebases for the sync erratas, though.
Comment 6 Andrew Cagney 2007-11-27 12:12:21 EST
Adding dev-ack.  Assuming pm will fill in rationale for back-port.
Comment 12 errata-xmlrpc 2008-01-15 04:39:26 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0023.html

Note You need to log in before you can comment on or make changes to this bug.